Latest Activity

code

compatibility with pymssql

We are using package pymssql (2.2.4). Is our code comaptible with Denodo as-is, or will we have to mkae changes to use a different package?

Related to: How to connect to Denodo from Python - a starter for Data Scientists

Pymssql Python